/*     1504065 : 스크롤 블록/셀 슬라이드 js      */
.empty__1504065__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1504065__ p{font-size:17px;font-weight:bold}
.empty__1504065__ dl{margin:0;text-align:left;color:#333}
.empty__1504065__ dt{margin-bottom:5px;font-size:14px}
.empty__1504065__ dd{margin:0;font-size:13px}


/*     1504075 : BLANK 컨텐츠      */
.blank__1504075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1504075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1504075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1504075__ {height:0px}
}

/*     1503635 : 장문 텍스트      */
.textarea__1503635__ p {
	display:block;margin:0;padding:0; text-align:left;
	font-size:40px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1503635__ p {font-size:70px;line-height:1.3em;}
}

/*     1503645 : 장문 텍스트      */
.textarea__1503645__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.4em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1503645__ p {font-size:22px}
}

/*     1503655 : BLANK 컨텐츠      */
.blank__1503655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1503655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1503655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1503655__ {height:50px}
}

/*     1503755 : 이미지 (비율형)      */
.img_ratio__1503755__ {max-width:100%;vertical-align:top}
.img_ratio__1503755__ * {box-sizing:border-box}
.img_ratio__1503755__ a {display:block;vertical-align:top}
.img_ratio__1503755__ img {width:70%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1503755__ img {width:auto}
}

/*     1503675 : 셀 설정      */
.cell_option__1503675__ {display:table;width:100%}
.cell_option__1503675__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1503675__ {padding:30px; border:1px solid #eee; border-radius:5px;}
}

@media (min-width:1024px){
	.col__1503675__ {padding:70px; border:1px solid #eee; border-radius:5px;}
}

/*     1503685 : 번호형 타이틀 + 내용      */
.title__1503685__ .title_inner:after {content:''; display:block; clear:both;}
.title__1503685__ .tit_num {float:left;}
.title__1503685__ .tit_num .num_text {margin:0 15px 0 0; padding:0;font-family: "Pretendard";font-size:35px; font-weight:bold; color:#7fbbfe; line-height:1;font-family: "Pretendard";}
.title__1503685__ .tit_cont {overflow:hidden;}
.title__1503685__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.3em; font-family: "Pretendard";}
.title__1503685__ .tit_cont > p:first-child {margin-top:0;}
.title__1503685__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#333333;}
.title__1503685__ .tit_cont > p.cont {font-size:14px; color:#666666;word-break:keep-all;}

@media all and (min-width:768px){
	.title__1503685__.size_small .tit_num .num_text {font-size:35px;}
	.title__1503685__.size_small .tit_cont > p.title {font-size:16px;}
	.title__1503685__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__1503685__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__1503685__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__1503685__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__1503685__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__1503685__.size_large .tit_cont > p.title {font-size:22px;}
	.title__1503685__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__1503685__.size_small .tit_cont > p.title {font-size:18px;}

	.title__1503685__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__1503685__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__1503685__.size_large .tit_cont > p.title {font-size:24px;}
	.title__1503685__.size_large .tit_cont > p.cont {font-size:18px;}
}

/*     1503695 : 번호형 타이틀 + 내용      */
.title__1503695__ .title_inner:after {content:''; display:block; clear:both;}
.title__1503695__ .tit_num {float:left;}
.title__1503695__ .tit_num .num_text {margin:0 15px 0 0; padding:0;font-family: "Pretendard";font-size:35px; font-weight:bold; color:#7fbbfe; line-height:1;font-family: "Pretendard";}
.title__1503695__ .tit_cont {overflow:hidden;}
.title__1503695__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.3em; font-family: "Pretendard";}
.title__1503695__ .tit_cont > p:first-child {margin-top:0;}
.title__1503695__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#333333;}
.title__1503695__ .tit_cont > p.cont {font-size:14px; color:#666666;word-break:keep-all;}

@media all and (min-width:768px){
	.title__1503695__.size_small .tit_num .num_text {font-size:35px;}
	.title__1503695__.size_small .tit_cont > p.title {font-size:16px;}
	.title__1503695__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__1503695__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__1503695__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__1503695__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__1503695__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__1503695__.size_large .tit_cont > p.title {font-size:22px;}
	.title__1503695__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__1503695__.size_small .tit_cont > p.title {font-size:18px;}

	.title__1503695__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__1503695__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__1503695__.size_large .tit_cont > p.title {font-size:24px;}
	.title__1503695__.size_large .tit_cont > p.cont {font-size:18px;}
}

/*     1503775 : BLANK 컨텐츠      */
.blank__1503775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1503775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1503775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1503775__ {height:50px}
}

/*     1503765 : 이미지 (비율형)      */
.img_ratio__1503765__ {max-width:100%;vertical-align:top}
.img_ratio__1503765__ * {box-sizing:border-box}
.img_ratio__1503765__ a {display:block;vertical-align:top}
.img_ratio__1503765__ img {width:100%;vertical-align:top; overflow:hidden;}
.img_ratio__1503765__ img {max-width:100%; vertical-align:bottom; transform:scale(1.0); transition:transform .5s;}
.img_ratio__1503765__ img:hover {transform:scale(1.1); transition:transform .5s; }

@media (min-width:768px){
	.img_ratio__1503765__ img {width:auto}
}

